﻿@charset "utf-8";

.route {
	font-size: 14px;
	color: #8f8f8f;
	padding: 10px 0;
}

.inside-box {
	overflow: hidden;
}

.inside-box .left-catalog {
	width: 215px;
}
/*.inside-box .left-catalog.l-fix{
	position: fixed;
	top: 0px;
	z-index: 9;
	
}*/
.left-catalog .cont {
	border-bottom: 1px solid #f87960;
	border-top: 1px solid #f87960;
}
.left-catalog .cont.last-cont{
	border-bottom: none;
}
.left-catalog .cont .tit {
	font-size: 16px;
	color: #fff;
	width: 100%;
	height: 50px;
	width: 200px;
	padding-left: 15px;
	background: #f75c26;
	line-height: 50px;
	position: relative;
	cursor: pointer;
}

.left-catalog .cont .tit a {
	color: #fff;
}

.left-catalog .cont i {
	background: url(../images/droup-icons.png) no-repeat;
	position: absolute;
	width: 16px;
	height: 11px;
	top: 50%;
	margin-top: -5px;
	right: 25px;
}

.left-catalog .cont i.icon2 {
	background-position: -23px 0;
}

.left-catalog .cont .navbar {
	width: 100%;
}

.left-catalog .cont .navbar li {
	height: 44px;
	/*line-height: 44px;*/
	font-size: 16px;
	color: #656565;
	padding-left: 17px;
	border-bottom: 1px solid #eee;
	position: relative;
	overflow: hidden;
	background: white;
}

.left-catalog .cont .navbar li:last-child {
	border-bottom: none;
}
.left-catalog .cont .navbar li>a{
	width: 100%;
	height: 100%;
	display: block;
}
.left-catalog .cont .navbar li i {
	background-position: -53px 0;
}
.left-catalog .cont .navbar li span{
	border-left: 3px solid transparent;
	padding-left: 13px;
	margin-top: 13px;
	line-height: 1;
	width: 134px;
	height: 17px;
	display: block;
	 white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.left-catalog .cont .navbar li.on {
	color: #1d7bd3;
}
.left-catalog .cont .navbar li.on span{
	border-color:#1d7bd3;
}
.left-catalog .cont .navbar li.on a{
	color: #1d7bd3;
}
.left-catalog .cont .navbar li.on i {
	background-position: -42px 0;
}
.left-catalog .cont .navbar li:hover span{
	color: #1d7bd3;
}
.left-catalog .cont .navbar li:hover i {
	background-position: -42px 0;
}
/*右边内容 start*/


/*banner start*/

.right-content {
	margin-left: 15px;
	width: 950px;
	float: right !important; 
}

.right-content .banner-box {
	width: 950px;
	height: 310px;
	position: relative;
	overflow: hidden;
}

.right-content .banner-box .inster-hd {
	position: absolute;
	bottom: 10px;
	z-index: 1;
	width: 100%;
}

.banner-box>.inster-bd {
	width: 950px;
	position: absolute;
	left: 50%;
	margin-left: -475px;
	height: 310px;
}
.banner-box>.inster-bd li{
	position: relative;
}
.banner-box .inster-hd ul {
	text-align: center;
}

.banner-box .inster-hd li {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	*display: inline;
	*zoom: 1;
	width: 13px;
	height: 13px;
	margin: 8px;
	background: #fff;
	overflow: hidden;
	line-height: 9999px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}


/*banner end*/

.t-box {
	width: 890px;
	background: white;
	margin-top: 10px;
	padding: 30px;
	overflow: hidden;
}

.t-tit {
	font-size: 24px;
	color: #333;
	font-weight: bold;
	line-height: 1;
}

.t-tit .t-xian {
	height: 2px;
	width: 60px;
	display: block;
	background: #2d89ea;
	margin: 10px auto 0;
}

.t-tit .t-xian.xian1 {
	background: #333;
}

.t-tit .t-heng {
	background: #333;
	height: 2px;
	width: 60px;
	display: block;
	margin-top: 10px;
}

.t-tit .sm-tit {
	font-size: 14px;
	color: #333;
	font-weight: normal;
	margin-top: 13px;
}

.t-tit.t-fff {
	color: #fff;
}

.t-tit.t-fff .t-xian {
	background: #fff;
}

.t-txt1 {
	color: #666;
	/*width:560px;*/
	font-size: 16px;
}

.t-txt1 .p1 {
	line-height: 28px;
	text-indent: 2rem;
	margin-top: 14px;
	display: -webkit-box;
	overflow: hidden;
}

.t-txt1 .p1.noindent {
	text-indent: initial;
}

.t-txt1 .p2 {
	line-height: 1;
	margin-top: 10px;
}
.t-txt1 .p2>strong{
	color: #333;
}
.t-img1 {
	overflow: hidden;
	/*margin-left: 50px;*/
}

.t-img1 img {
	width: 100%;
}


/*办理条件 start*/

.condition-list {
	overflow: hidden;
	padding: 25px 0;
}

.condition-list li {
	width: 280px;
	float: left;
	margin-left: 25px;
}

.condition-list li:first-child {
	margin-left: 0;
}

.condition-list li .cond-img {
	width: 280px;
	height: 176px;
	overflow: hidden;
}

.condition-list li .cond-img img {
	width: 100%;
	height: 100%;
	-moz-transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out
}

.condition-list li .tips {
	font-size: 16px;
	color: #666;
	margin-top: 15px;
}

.condition-list li:hover .cond-img img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}


/*办理条件 end*/


/*咨询 按钮 start*/

.btn-box {
	width: 370px;
	height: 38px;
	margin: 0 auto;
	padding-left: 25px;
	border: 2px solid #1d7bd3;
	text-align: left;
	font-size: 14px;
	color: #666;
	line-height: 38px;
	position: relative;
	border-radius: 38px;
}

.btn-box b {
	color: #1d7bd3;
	font-size: 18px;
}

.get-btn {
	display: inline-block;
	/* 现代浏览器 +IE6、7 inline 元素 */
	*display: inline;
	/* IE6、7 block 元素 */
	*zoom: 1;
	width: 138px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	border-radius: 2px;
	font-size: 16px;
	color: #fff;
	background: #1d7bd3;
	position: absolute;
	border-radius: 38px;
	right: -2px;
	top: 0;
}

.get-btn:hover {
	filter: alpha(opacity=80);
	/* IE */
	-moz-opacity: 0.8;
	/* 老版Mozilla */
	-khtml-opacity: 0.8;
	/* 老版Safari */
	opacity: 0.8;
}


/*咨询按钮 end*/


/*所需材料 start*/

.material-list {
	overflow: hidden;
	padding: 25px 0;
	width: 100%;
}

.material-list>li {
	float: left;
	width: 25%;
	*width: 24.9%;
	text-align: center;
}

.material-list>li i {
	width: 183px;
	height: 183px;
	display: block;
	background: url(../images/mater-icons.png) no-repeat;
	margin: 0 auto 15px;
}

.material-list>li i.icon2 {
	background-position: -235px 0;
}

.material-list>li i.icon3 {
	background-position: -470px 0;
}

.material-list>li i.icon4 {
	background-position: -705px 0;
}

.material-list>li p {
	font-size: 16px;
	color: #666;
	line-height: 24px;
}

.major-box {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
}

.major-box img {
	width: 100%;
}


/*所需材料 end*/


/*流程 start*/

.flow-list {
	overflow: hidden;
	padding: 30px 0;
	background: url(../images/lc-bg.png) no-repeat;
	background-position: 0 85px;
}

.flow-list>li {
	float: left;
	width: 25%;
	*width: 24.9%;
	text-align: center;
}

.flow-list>li i {
	background: url(../images/lc-icons.png) no-repeat;
	width: 119px;
	height: 119px;
	display: block;
	margin: 0 auto;
}

.flow-list>li i.icons2 {
	background-position: -119px 0;
}

.flow-list>li i.icons3 {
	background-position: -238px 0;
}

.flow-list>li i.icons4 {
	background-position: -357px 0;
}

.flow-list>li .num {
	height: 27px;
	width: 27px;
	display: block;
	border-radius: 50%;
	text-align: center;
	line-height: 27px;
	font-size: 16px;
	color: #fff;
	margin: 10px auto 15px;
}

.flow-list>li .num.n1 {
	background: #1bbc9b;
}

.flow-list>li .num.n2 {
	background: #ffa728;
}

.flow-list>li .num.n3 {
	background: #3295d3;
}

.flow-list>li .num.n4 {
	background: #f35f5f;
}


/*流程 end*/


/*更多保障 start*/

.guarantee-list {
	overflow: hidden;
	padding: 30px 0 0;
}

.guarantee-list>li {
	width: 50%;
	float: left;
	overflow: hidden;
	margin-bottom: 35px;
}

.guarantee-list .guar-img {
	width: 160px;
	height: 120px;
	overflow: hidden;
	margin-right: 20px;
}

.guarantee-list .guar-img img {
	width: 100%;
	height: 100%;
}

.guarantee-list .guar-txt .tit {
	font-size: 18px;
	color: #333;
	line-height: 1;
	margin-bottom: 20px;
}

.guarantee-list .guar-txt .list {
	font-size: 15px;
	color: #666;
	margin-bottom: 5px;
}

.guarantee-list .guar-txt .list i {
	background: url(../images/dui_03.png) no-repeat;
	width: 16px;
	height: 12px;
	margin-right: 5px;
}

.guarantee-list .guar-txt .list span {
	color: #ff7000;
}


/*更多保障 end*/


/*还需要 start*/

.need-box {
	background: url(../images/need-bg.jpg) no-repeat;
	height: 230px;
	margin-bottom: 55px;
}

.need-list {
	overflow: hidden;
	padding-top: 25px;
}

.need-list>li {
	width: 200px;
	float: left;
	text-align: center;
	overflow: hidden;
	margin-left: 30px;
}

.need-list>li p {
	font-size: 16px;
	color: #fff;
}

.need-list>li:first-child {
	margin-left: 0;
}

.need-list>li .need-icons {
	width: 200px;
	height: 140px;
	background: #fff;
	margin-bottom: 10px;
	overflow: hidden;
}

.need-list>li i {
	background: url(../images/need-icons01.png) no-repeat;
	height: 76px;
	width: 70px;
	display: block;
	margin: 30px auto auto;
}

.specneed-list>li i {
	background: url(../images/need-icons01.png) no-repeat;
	height: 76px;
	width: 70px;
	display: block;
	margin: 30px auto auto;
}

.need-list>li i.icon2 {
	background-position: -229px 0;
}

.need-list>li i.icon3 {
	background-position: -459px 0;
}

.need-list>li i.icon4 {
	background-position: -688px 0;
}


/*还需要 end*/


/*上市集团 start*/

.company-piece {
	background: white;
	width: 100%;
	min-width: 1180px;
	overflow: hidden;
	padding: 30px 0;
}

.company-piece .big-til {
	padding-bottom: 20px;
	text-align: center;
}

.big-til h3 {
	color: #565656;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
}

.big-til p {
	color: #848484;
	padding-top: 6px;
	text-transform: uppercase;
}

.big-til span {
	color: #ff7600;
}

.company-piece .company-txt {
	font-size: 14px;
	color: #777;
	line-height: 22px;
	text-align: center;
	margin-top: 8px;
	padding: 0 200px;
}

.company-piece .company-txt>span {
	color: #ff7f00;
}

.profession-cent {
	overflow: hidden;
}

.profession-cent .hd {
	text-align: center;
	overflow: hidden;
	width: 1072px;
	margin: 18px auto 0;
}

.profession-cent .hd li {
	float: left;
	padding: 0 70px;
	height: auto;
}

.profession-cent .hd li>i {
	width: 128px;
	height: 128px;
	display: block;
	background: url(../images/xdw-list.png) no-repeat;
}

.profession-cent .hd li p {
	padding: 20px 0;
	display: block;
}

.profession-cent .hd li .icon2 {
	background-position: -268px 0;
}

.profession-cent .hd li .icon3 {
	background-position: -536px 0;
}

.profession-cent .hd li .icon4 {
	background-position: -804px 0;
}

.profession-cent .bd>ul>li:first-child {
	margin-top: 30px !important;
}

.profession-cent .bd>ul {
	width: 100%;
	overflow: hidden;
}

.profession-cent .bd {
	padding: 10px 0 25px;
	display: block;
	clear: both;
	text-align: center;
	width: 1180px;
	margin: 0 auto;
}

.profession-cent .bd>ul>li {
	width: 100%;
	height: auto;
	display: none;
}

.profession-cent .hd .zero-team-tab {
	overflow: hidden;
	width: 405px;
	margin: 0 auto;
	margin-top: 5px;
	text-align: center;
}

.profession-cent .hd .zero-team-tab>li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border-bottom: 2px solid transparent;
	margin: 0 28px;
	padding: 14px 7px;
	position: relative;
}

.profession-cent .hd .zero-team-tab>li a {
	font-size: 16px;
	line-height: 16px;
	color: #333;
}

.profession-cent .hd .zero-team-tab>li i {
	display: none;
	width: 15px;
	height: 7px;
	background: url(../images/triangle.png) no-repeat;
	position: absolute;
	bottom: -2px;
	left: 50%;
	margin-left: -7.5px;
}

.profession-cent .hd .zero-team-tab>li.on {
	border-color: #0eaef8;
	color: #0eaef8;
}

.profession-cent .hd .zero-team-tab>li.on i {
	display: inline-block;
	*display: inline-block;
	*zoom: 1;
}

.profession-cent .hd .zero-team-tab>li.on a {
	color: #0eaef8;
}

.profession-cent .hd .zero-team-tab>li:hover {
	border-color: #0eaef8;
	color: #0eaef8;
}

.profession-cent .hd .zero-team-tab>li:hover a {
	color: #0eaef8;
}

.profession-cent .hd .zero-team-tab>li:hover i {
	display: inline-block;
}

.bd-box0-pr {
	width: 1180px;
	height: 530px;
	position: relative;
}

.profession-cent .bd .bd-box0-pr li {
	display: block;
}

.bg-f6 {
	background: #f6f6f6;
	width: 100%;
	min-width: 1180px;
	height: auto;
	overflow: hidden;
}

.imgListMod01 {
	position: relative;
}

.imgListMod01 li a {
	transition: all 0.5s ease 0s;
	cursor: default;
}

.imgListMod01 li .none {
	display: none;
}

.imgListMod01 img {
	max-width: none;
	vertical-align: inherit;
}

.imgListMod01 .img,
.imgListMod01 .img1,
.imgListMod01 .img2,
.imgListMod01 .img3,
.imgListMod01 .img4,
.imgListMod01 .img5,
.imgListMod01 .img6,
.imgListMod01 .img7,
.imgListMod01 .img8,
.imgListMod01 .img9 {
	border-radius: 0px;
	overflow: hidden;
	position: absolute;
}

.imgListMod01 .current {
	z-index: 20;
}

.imgListMod01 .mask {
	background: #000 none repeat scroll 0 0;
	bottom: 0;
	height: 35px;
	left: 0;
	opacity: 0.6;
	position: absolute;
	width: 100%;
	z-index: 9;
}

.imgListMod01 .tit {
	color: #fff;
	font: 14px/24px "Microsoft YaHei";
	width: 100%;
	height: 24px;
	line-height: 24px;
	left: 0;
	bottom: 5px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}

.imgListMod01 img {
	left: 50%;
	margin: -234px 0 0 -277px;
	position: absolute;
	top: 50%;
}

.slide-Modbox {
	width: 1180px;
	height: auto;
	padding: 50px 0 60px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	min-width: 1180px;
}

.udf_slide_modbox {
	background: #FFF;
	padding-top: 0px;
}

.slide-Modbox>.hd {
	position: absolute;
	left: 0;
	bottom: 40px;
	text-align: center;
	width: 100%;
	z-index: 1;
}

.slide-Modbox>.hd li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	width: 48px;
	height: 5px;
	margin: 0 5px;
	font-size: 0;
	background: #ccc;
	cursor: pointer;
}

.slide-Modbox>.hd .on {
	background: #3fbff0;
}

.slide-Modbox>.bd {
	overflow: hidden;
	width: 1180px;
	height: 530px;
	z-index: 0;
	margin-left: -10px;
}

.imgListMod-box {
	overflow: hidden;
	width: 1180px;
	height: auto;
	z-index: 0;
	margin: 0 auto;
}

.slide-Modbox>.bd .imgListMod01 {
	width: 100%;
	height: 530px;
	overflow: hidden;
}

.slide-Modbox .p-word {
	text-align: center;
}

.slide-wrap {
	width: 100%;
	min-width: 1180px;
	overflow: hidden;
	background: #f6f6f6;
}

.imgListMod01 .tit {
	color: #fff;
	font: 14px/24px "Microsoft YaHei";
	width: 100%;
	height: 24px;
	line-height: 24px;
	left: 0;
	bottom: 5px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}

.teams {
	width: 100%;
	overflow: hidden;
	background: #f6f6f6;
}

.teams-content {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 70px
}

.box-title1 {
	margin-top: 50px;
	margin-bottom: 25px;
}


/*.slide-wrap{margin-top: 145px;}*/

.imgListMod01 .p1 {
	margin: -295px 0 0 -310px;
}

.imgListMod01 .p2 {
	margin: -260px 0 0 -375px;
}

.imgListMod01 .p3 {
	margin: -188px 0 0 -328px;
}

.imgListMod01 .p4 {
	margin: -230px 0 0 -182px;
}

.imgListMod01 .p5 {
	margin: -225px 0 0 -285px;
}

.imgListMod01 .p6 {
	margin: -340px 0 0 -355px;
}

.imgListMod01 .p7 {
	margin: -292px 0 0 -295px;
}

.imgListMod01 .p8 {
	margin: -320px 0 0 -290px;
}

.imgListMod01 .p9 {
	margin: -318px 0 0 -294px;
}

.imgListMod01 .p10 {
	margin: -267px 0 0 -413px;
}

.imgListMod01 .p11 {
	margin: -230px 0 0 -290px;
}

.imgListMod01 .p12 {
	margin: -225px 0 0 -435px;
}

.imgListMod01 .p13 {
	margin: -250px 0 0 -245px;
}

.imgListMod01 .p14 {
	margin: -95px 0 0 -373px;
}

.imgListMod01 .p15 {
	margin: -255px 0 0 -284px;
}

.imgListMod01 .p16 {
	margin: -270px 0 0 -271px;
}

.imgListMod01 .p17 {
	margin: -270px 0 0 -230px;
}

.imgListMod01 .p18 {
	margin: -318px 0 0 -272px;
}

.imgListMod01 .p19 {
	margin: -210px 0 0 -302px;
}

.imgListMod01 .p20 {
	margin: -208px 0 0 -240px;
}

.imgListMod01 .p21 {
	margin: -108px 0 0 -318px;
}

.imgListMod01 .p22 {
	margin: -216px 0 0 -325px;
}

.imgListMod01 .p23 {
	margin: -304px 0 0 -452px;
}

.imgListMod01 .p24 {
	margin: -156px 0 0 -284px;
}

.imgListMod01 .p25 {
	margin: -133px 0 0 -241px;
}

.imgListMod01 .p26 {
	margin: -213px 0 0 -277px;
}

.imgListMod01 .p27 {
	margin: -209px 0 0 -148px;
}

.box-title {
	text-align: center;
}

.box-title h3 {
	font-size: 32px;
	color: #323232;
	font-weight: 500;
	margin-bottom: 5px;
	font-family: "微软雅黑";
}

.box-title h3 em {
	color: #fa4f4f;
}

.box-title h3>span {
	color: #ff7f00;
	width: auto;
	height: auto;
	background: none;
	margin: 0;
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.box-title p {
	font-size: 12px;
	color: #8b8b8b;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.box-title span {
	display: block;
	width: 60px;
	height: 2px;
	margin: 0 auto;
	background: #000;
}

.imgListMod01 .img {
	width: 165px;
	background: url(../images/zw-1.jpg) no-repeat;
	background-size: 100%;
}

.imgListMod01 .img:hover {
	background: url(../images/zw-2.jpg) no-repeat;
}

.profession-cent .bd>ul>li.last-box-li {
	margin-top: 30px;
}


/*上市集团  end*/


/*=============================================右边内容 end==========================================*/


/*=======================*可信网站认证 start*=============*/

.why-list {
	overflow: hidden;
	padding: 30px 0;
}

.why-list>li {
	float: left;
	margin-left: 40px;
	position: relative;
	width: 425px;
	height: 325px;
	padding-top: 80px;
	overflow: hidden;
}

.why-list>li:first-child {
	margin-left: 0;
}

.why-list>li i {
	background: url(../images/why-icon.png) no-repeat;
	width: 168px;
	height: 168px;
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -84px;
	z-index: 9;
}

.why-list>li i.icons2 {
	background-position: -168px 0;
}

.why-list>li .why-con {
	width: 425px;
	height: 325px;
	text-align: center;
	color: #fff;
	position: relative;
	overflow: hidden;
}

.why-list>li .why-con.con1 {
	background: #26be7c;
}

.why-list>li .why-con.con2 {
	background: #1d7bd3;
}

.why-list>li .why-con .tit {
	font-size: 20px;
	margin: 100px 0 15px;
}

.why-list>li .why-con .tips {
	font-size: 16px;
	line-height: 26px;
	text-align: left;
	margin-left: 43px;
	margin-right: 43px;
}

.why-list>li .why-con em {
	background: url(../images/why-num.png) no-repeat;
	width: 77px;
	height: 58px;
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
}

.why-list>li .why-con em.em2 {
	background-position: -98px 0;
}


/*有什么用 start*/

.material-list.effect>li i {
	background: url(../images/effect-icons.png) no-repeat;
}

.material-list.effect>li i.icon2 {
	background-position: -182px 0;
}

.material-list.effect>li i.icon3 {
	background-position: -365px 0;
}

.material-list.effect>li i.icon4 {
	background-position: -548px 0;
}


/*有什么用 end*/


/*=======================*可信网站认证 end*=============*/


/*=======================*药品服务 认证 start===========*/

.t-txt1 .p2 .p-time {
	margin: 0 30px;
}


/*准备的材料 start*/

.drug-cail {
	padding: 15px 0 20px;
	position: relative;
}

.cail-list {
	font-size: 16px;
	color: #666;
	margin-top: 10px;
	position: relative;
}

.cail-list .num {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 1px solid #0f8aff;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	color: #0f8aff;
	margin-right: 5px;
}

.drug-cail .cail-img {
	position: absolute;
	top: 30px;
	right: 25px;
}


/*准备的材料 end*/


/*=======================*药品服务 end*=============*/


/*=======================视听许可证 start============*/

.t-txt1 .p2.audio-p2 {
	margin-top: 25px;
}

.t-img1_1 {
	overflow: hidden;
	margin-right: 50px;
}

.btn-box.audio {
	float: left;
	margin-top: 12px;
}


/*办理条件 start*/

.condition-box {
	position: relative;
	width: 100%;
	height: 275px;
	margin-bottom: 10px;
}

.condition-box .condit-img {
	width: 256px;
	height: 247px;
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -128px;
}

.condition-box p {
	font-size: 16px;
	color: #666;
	position: absolute;
}

.condition-box p.cond-p1 {
	left: 0;
	top: 55px;
}

.condition-box p.cond-p2 {
	left: 0;
	top: 115px;
}

.condition-box p.cond-p3 {
	left: 125px;
	top: 190px;
}

.condition-box p.cond-p4 {
	top: 60px;
	right: 0;
}

.condition-box p.cond-p5 {
	top: 115px;
	right: 0;
}

.condition-box p.cond-p6 {
	top: 190px;
	right: 0;
}


/*办理条件 end*/

.drug-cail .cail-list .two {
	position: absolute;
	top: 0;
}

.drug-cail .cail-list .two-hang {
	margin-left: 30px;
}


/*=======================视听许可证 end==============*/


/*========================广播电视许可证 start========*/

.who-box {
	height: 342px;
	position: relative;
}

.who-box .who-bg {
	position: absolute;
	height: 264px;
	width: 504px;
	top: 78px;
	left: 50%;
	margin-left: -242px;
}

.who-box .who-list {
	font-size: 16px;
	color: #666;
	position: absolute;
}

.who-box .who-list i {
	background: url(../images/who-icons.png) no-repeat;
	width: 46px;
	height: 46px;
}

.who-box .who-list i.icons2 {
	background-position: -46px 0;
}

.who-box .who-list i.icons3 {
	background-position: -92px 0;
}

.who-box .who-list i.icons4 {
	background-position: -138px 0;
}

.who-box .who-list i.icons5 {
	background-position: -184px 0;
}

.who-box .who-list i.icons6 {
	background-position: -230px 0;
}

.who-box .who-list i.icons7 {
	background-position: -276px 0;
}

.who-box .who-list i.icons8 {
	background-position: -322px 0;
}

.who-box .who-list i.mager-l {
	margin-left: 15px;
}

.who-box .who-list i.mager-r {
	margin-right: 15px;
}

.who-box .who-list i.mager-a {
	margin: 10px auto auto;
}

.who-box .who-list>span {
	line-height: 24px;
}

.who-box .who-list.list1 {
	bottom: 15px;
	left: 70px;
}

.who-box .who-list.list2 {
	bottom: 115px;
	left: 130px;
}

.who-box .who-list.list3 {
	top: 105px;
	left: 195px;
}

.who-box .who-list.list4 {
	top: 30px;
	left: 330px;
}

.who-box .who-list.list5 {
	right: 325px;
	top: 30px
}

.who-box .who-list.list6 {
	right: 175px;
	top: 105px;
}

.who-box .who-list.list7 {
	right: 100px;
	bottom: 115px;
}

.who-box .who-list.list8 {
	right: 67px;
	bottom: 15px;
}


/*不办理怎么办 start*/

.no-handle {
	overflow: hidden;
	padding: 20px 0;
}

.no-handle>li {
	width: 250px;
	height: 120px;
	float: left;
	padding: 35px 0 0 30px;
	overflow: hidden;
	color: #fff;
	position: relative;
	margin-left: 25px;
}

.no-handle>li:first-child {
	margin-left: 0;
}

.no-handle>li i {
	background: url(../images/handle-icons.png) no-repeat;
	width: 35px;
	height: 33px;
	position: absolute;
	top: 30px;
	left: 30px;
}

.no-handle>li i.icons2 {
	background-position: -55px -1px
}

.no-handle>li i.icons3 {
	background-position: -105px 0;
}

.no-handle>li p {
	font-size: 20px;
	margin-left: 40px;
}

.no-handle>li p>span {
	font-size: 16px;
	line-height: 24px;
	display: block;
	margin-top: 5px;
}

.no-handle>li.han1 {
	background: #1d7bd3;
}

.no-handle>li.han2 {
	background: #1ec363;
}

.no-handle>li.han3 {
	background: #6b49b1;
}


/*不办理怎么办 end*/

.drug-cail.broad-cail {
	padding-bottom: 35px;
}


/*========================广播电视许可证 end========*/


/*========================诚信网网站认证 start========*/

.sincer-why {
	overflow: hidden;
	padding-top: 25px;
}

.sincer-why>li {
	width: 100%;
	height: 150px;
	border-radius: 150px;
	margin-bottom: 25px;
	overflow: hidden;
}

.sincer-why>li.why1 {
	background: #1bbc9b;
}

.sincer-why>li.why2 {
	background: #1d7bd3;
}

.sincer-why>li i {
	background: url(../images/sincer-icons.png) no-repeat;
	width: 150px;
	height: 150px;
	vertical-align: middle;
}

.sincer-why>li i.icon2 {
	background-position: -150px 0;
}

.sincer-why>li p {
	margin-left: 20px;
	font-size: 18px;
	color: #fff;
	vertical-align: middle;
}

.sincer-why>li p>span {
	font-size: 14px;
	line-height: 24px;
	margin-top: 8px;
}


/*有什么作用 start*/

.material-list.sincer>li i {
	background: url(../images/effect-icons.png) no-repeat;
}

.material-list.sincer>li i.icon2 {
	background-position: -182px 0;
}

.material-list.sincer>li i.icon3 {
	background-position: -365px 0;
}

.material-list.sincer>li i.icon4 {
	background-position: -548px 0;
}


/*有什么作用 end*/


/*========================诚信网网站认证 end========*/


/*========================劳务派遣许可证 start========*/

.labor-banner-btn {
	width: 138px;
	height: 38px;
	display: block;
	border: 1px solid #f75c26;
	border-radius: 3px;
	line-height: 38px;
	text-align: center;
	color: #004B92;
	font-size: 18px;
	position: absolute;
	bottom: 55px;
	right: 345px;
}

.labor-banner-btn:hover {
	background: #f75c26;
	color: #fff;
}

.labor.t-txt1 {
	/*width: 515px;*/
}

.labor.t-txt1 .p1 {
	margin: 20px 0;
}


/*.labor-img1.t-img1{margin-left: 25px;}*/


/*哪些业务需要 start*/

.need-type {
	overflow: hidden;
	padding: 30px 0;
}

.need-type>li {
	float: left;
	border: 1px solid #fe8a18;
	width: 278px;
	height: 293px;
	overflow: hidden;
	text-align: center;
}

.need-type>li.type2 {
	border-color: #189ffe;
	margin: 0 24px;
}

.need-type>li.type3 {
	border-color: #6cc121;
}

.need-type>li i {
	background: url(../images/need-type.png) no-repeat;
	width: 80px;
	height: 80px;
	display: block;
	margin: 20px auto 10px;
}

.need-type>li.type2 i {
	background-position: -80px 0;
}

.need-type>li.type3 i {
	background-position: -160px 0;
}

.need-type>li .type {
	font-size: 22px;
	color: #888;
}

.need-type>li .name {
	font-size: 24px;
	color: #222;
	margin: 5px auto;
}

.need-type>li .tips {
	font-size: 16px;
	color: #666;
}

.need-type>li .tips>span {
	color: #ff7000;
}

.need-type>li.type2 .tips>span {
	color: #189ffe;
}

.need-type>li.type3 .tips>span {
	color: #6cc121;
}

.need-type>li .need-type-btn {
	width: 180px;
	height: 42px;
	display: block;
	margin: 15px auto auto;
	border: 1px solid #fe8a18;
	text-align: center;
	font-size: 16px;
	line-height: 42px;
	color: #fe8a18;
}

.need-type>li .need-type-btn.btn2 {
	border-color: #189ffe;
	color: #189ffe;
}

.need-type>li .need-type-btn.btn3 {
	border-color: #6cc121;
	color: #6cc121;
}

.need-type>li .need-type-btn:hover {
	color: #fff;
	background: #fe8a18;
}

.need-type>li .need-type-btn.btn2:hover {
	background: #189ffe;
}

.need-type>li .need-type-btn.btn3:hover {
	background: #6cc121;
}

.btn-box.btn-box1 {
	height: 48px;
	line-height: 48px;
	border-radius: 0;
	border-color: #00a0e9;
	color: #00a0e9;
}

.btn-box.btn-box1 .get-btn.get-btn1 {
	height: 48px;
	line-height: 48px;
	border-radius: 0;
	background: #00a0e9;
}

.btn-box.btn-box1 b {
	color: #00a0e9;
}


/*哪些业务需要 end*/


/*需要资料 start*/

.zl-list .tit {
	font-weight: bold;
	color: #333;
	font-size: 16px;
	margin-bottom: 15px;
}
.zl-list .list {
	font-size: 15px;
	color: #666;
	line-height: 24px;
}
.zl-list .list span{
	color: #ff7000;
}
.zl-list .tips {
	font-size: 15px;
	color: #ff7000;
	margin: 11px 0 40px 0;
}

.zl-cont {
	padding: 30px 0;
	overflow: hidden;
}


/*需要资料 end*/


/*========================劳务派遣许可证 end========*/


/*========================人力资源 start========*/

.human-cont {
	padding: 30px 0;
}

.human-cont .human-img1 {
	position: relative;
	width: 296px;
	height: 412px;
}

.human-cont .human-img1 p {
	font-size: 15px;
	color: #999;
	position: absolute;
	bottom: 0;
	right: 50px;
}

.human-cont .human-img1 p>span {
	font-size: 30px;
	color: #ff7000;
	font-family: impact;
}

.human-cont .human-list {
	height: 412px;
	width: 594px;
	background: url(../images/img3.png) no-repeat;
	background-position: 0 0;
}
.human-txt-list{
	height: 331px;
	margin-bottom: 30px;
	
}
.human-cont .human-list .list {
	padding-left: 48px;
	position: relative;
	line-height: 38px;
}

.human-cont .human-list .list.st2 {
	top: 15px;
}

.human-cont .human-list .list.st3 {
	top: 28px;
}

.human-cont .human-list .list.st4 {
	top: 38px;
}

.human-cont .human-list .list.st5 {
	top: 50px;
}

.human-cont .human-list .list.st6 {
	top: 62px;
}

.human-cont .human-list .list.st7 {
	top: 74px;
}

.human-cont .human-list .tangle {
	width: 18px;
	height: 5px;
	/*background: #00a0e9;*/
	background: transparent;
	position: absolute;
	top: 16px;
}

.human-cont .human-list i {
	background: url(../images/human-cricle.png) no-repeat;
	width: 21px;
	height: 21px;
	position: absolute;
	top: 8px;
	margin-left: 30px;
	background-position: -20px 0;
}

.human-cont .human-list .list:hover .tangle {
	background: #00a0e9;
}

.human-cont .human-list .list:hover i {
	background-position: 0 0;
}
.human-cont .human-list .list:hover .txt{color: #00a0e9;}
.human-cont .human-list .txt {
	margin-left: 65px;
	color: #666;
}
.btn-box.btn-box1.human-btn{
	float: left;
	margin-left: 50px;
}
.human-tit.tit{
	font-weight: bold;
	color: #333;
	font-size: 16px;
	margin-bottom: 15px;	
}
.zl-list .list .list-lh{
	line-height: 26px;
}
/*.zl-img.human-zl{
	margin-top: 0;
}*/
/*========================人力资源 end========*/
/*========================经营许可证 start========*/
.manage-tit1{
	font-size:16px;
	color:#666;
	background: #f1f1f1;
	padding: 10px 25px;
	text-align:left;
	text-indent: 2rem;
	margin: 20px 0;
}
.manage-cont1{
	overflow: hidden;
}
.manage-cont1 .cont1-left{
	font-size: 15px;
	line-height: 30px;
	color: #666;
}
.manage-cont1 .cont1-left>strong{color: #333;}
/*需要什么条件start*/
.manage-cont2{
	padding: 20px;
	background: #F1F1F1;
	margin-top: 15px;
	overflow: hidden;
}
.manage-cont2 .cont2-img{
	position: relative;
}
.cont2-btn{
	height: 50px;
	width: 210px;
	display: block;
	background: #ff7000;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	color: #fff;
	position: absolute;
	bottom: 29px;
	left: 50%;
	margin-left:-105px;
	
}
.manage-cont2 .cont2-right{
	background: url(../images/cont2-img2.png) no-repeat;
	width: 513px;
	height: 204px;
}
.manage-cont2 .cont2-right .cont2-right-list{
	position: relative;
	height: 176px;
}
.manage-cont2 .cont2-right p{
	font-size: 16px;
	color: #666;
	position: absolute;
	left: 95px;
}
.manage-cont2 .cont2-right p>span{
	color: #ff7000;
}
.manage-cont2 .cont2-right p.p1{
	top:10px
}
.manage-cont2 .cont2-right p.p2{
	top: 45px;
}
.manage-cont2 .cont2-right p.p3{top: 82px;}
.manage-cont2 .cont2-right p.p4{top: 116px;}
.manage-cont2 .cont2-right p.p5{top: 154px;}
.manage-cont2 .cont2-tips{
	font-size: 16px;
	color: #666;
	line-height: 24px;
	padding-top: 10px;
}
.manage-cont2 .cont2-tips>span{
	color: #FF0000;
}
/*怎样办理 start*/
.manage-cont3{
	padding-top: 35px;
	overflow: hidden;
}
.manage-cont3 .cont3-left-tit{
	font-size: 16px;
	color: #333;
	font-weight: bold;
	padding-bottom:15px;
}
.manage-cont3 .cont3-left-txt{
	font-size: 15px;
	color: #666;
	line-height: 24px;
	margin-bottom: 23px;
}
.cont3-right-tel{
	position: absolute;
	bottom: 20px;
    left: 80px;
}
.cont3-img{
	margin-top: 10px;
	position: relative;
}
.cont3-right-tel>span{
	font-size: 30px;
	color:#ff7000;
	font-family: impact;
}
/*需要什么条件 end*/
/*========================经营许可证 end========*/
/*========================网络出版许可证 start========*/
.t-txt1  .network-p1.p1{
	margin: 25px 0 30px;
}
.network-cont1{
	background: #F1F1F1;
	width: 890px;
	height: 285px;
	position: relative;
	margin-top: 15px;
}
.network-cont1 .cont-img3{
	position: absolute;
	left: 60px;
	bottom: 0;
}
.network-cont1 .cont1-p{
	font-size: 16px;
	color: #666;
	position: absolute;
}
.network-cont1 .cont1-p>span{
	color: #ff7000;
	
}
.network-cont1 .cont1-p.tp1{
	top: 30px;
    right: 74px
}
.network-cont1 .cont1-p.tp2{
    right: 270px;
    top: 105px;
}
.network-cont1 .cont1-p.tp3{
	right: 60px;
    top: 145px;
}
.btn-box.btn-box1.network-btn1{
	position: absolute;
	bottom: 20px;
	right: 95px;
}
/*不办理怎么办 start*/
.condition-list.network-cont2>li .tips>span{
	color: #ff7000;
}
.btn-box.btn-box1.network-btn2{
	margin-top: 34px;
}
.zl-img.network-zl{
	margin-top: 22px;
}
/*========================网络出版许可证 end========*/
/*========================虚拟货币文网文 start=======*/
.how-banl{
	overflow: hidden;
	padding-top: 30px;
	position: relative;
}
.how-tit{
	font-size: 20px;
	color: #333;
	margin-bottom: 10px;
}
.how-cont{
	font-size: 16px;
	color: #666;
	line-height: 32px;
}
.how-cont .num{
	font-size: 22px;
	color: #0f8aff;
	margin-right: 10px;
}
.how-img{
	position: absolute;
    top: 100px;
    right: 50px;
}
.how-img.how-img2{
	right: 15px;
	top:20px
}
/*========================虚拟货币文网文 end=======*/